Subject: Re: Do all the man pages using "find" and generate the man page index.

From: Dan Espen <[email-masked]>
Date: Fri, 30 Apr 1999 15:05:09 -0400

Brad Giaccio <[email-masked]> writes:
> On Fri, Apr 30, 1999 at 01:49:41PM -0400, Dan Espen wrote:
> 
> > No, "man" won't take a full path.  The new script creates
> > /tmp/man/man3 and puts each page it finds there, and exports
> > MANPATH=/tmp/man.  It cleans this up when its done.
> >
> 
> Huh?
> can't you just use 
> nroff -man <file>  that is what man winds up doing anyway?

Yes I can, (if I had thought of it).

The script now just invokes   "nroff -man", doesn't use /tmp,  invokes
find and cut without a  full path, and doesn't  put that extra ".1" in
the file names.

> -- 

--
Dan Espen
444 Hoes Lane  Room RRC 1C-214           E-mail: [email-masked]
Piscataway, NJ 08854                     Phone: (732) 699-5570
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]